RubyGems Navigation menu

wsdl-reader 0.0.1

Read WSDL file and parse messages, bindings, portTypes and services

Gemfile
          gem 'wsdl-reader', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wsdl-reader -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,732

For this version 842

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 19, 2012 (21.5 KB)
  2. 0.0.2 - April 16, 2012 (24.5 KB)
  3. 0.0.1 - April 16, 2012 (24 KB)

Runtime Dependencies:

Development Dependencies: